<?php
if ($_GET['randomId'] != "WZOntRw0z0yDV8kpTUNUPzhps5BRvMjEmDKCdUnvQLQjue5ceX_PrfTsCrKBZF8O") {
    echo "Access Denied";
    exit();
}

// display the HTML code:
echo stripslashes($_POST['wproPreviewHTML']);

?>  
